<!DOCTYPE html>
<html>
<head>
<title></title>
</head>
<body>
<script type="text/javascript">
	var Point = new Object;
	Point.x = +prompt('Введите x: ');
	Point.y = +prompt('Введите y: ');
	Point.GetQuadrant = function(){
		if(Point.x>0&&Point.y>0){
			document.write('I quater');
		}
		//rtcvb;''
	}
	Point.GetQuadrant();
</script>
</body>
</html>